package com.jachdev.consumerprotection.data;

import com.jachdev.consumerprotection.AppConstant;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 4/23/2022.
 */
public class BotResponse {

    private String cnt;

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }
}
